Subject: Re: Stable request 9374e7d2 "rtlwifi: rtl8192cu: Add new device ID"

From: Marek Vasut <[email-masked]>
Date: Tue, 28 Apr 2015 16:33:17 +0200

On Tuesday, April 28, 2015 at 04:22:34 PM, Anders Larsen wrote:
> On 2015-04-28 16:10, Marek Vasut wrote:
> > did you check [1] please? I might be wrong, but these are
> > the official -stable submission guidelines to my knowledge.
> > 
> > [1] https://www.kernel.org/doc/Documentation/stable_kernel_rules.txt
> 
> sure I did - networking has its own stable submission guidelines in
> Documentation/networking/netdev-FAQ.txt

I apologize, thank you for pointing this out, I will educate myself.

Best regards,
Marek Vasut
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html